body{ margin:0; padding:0; border:none; font-family:Verdana, Geneva, sans-serif; font-size:12px; background:#ffffff;}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,img,div,class,id{margin:0; padding:0; border:none;}

p{font-size:13px; color:#463f3f; line-height:20px; text-align:justify;  }
a{ color:#9d3e05; }
a:hover{ font-weight:bold;}
h1{ color:#1585b0; font-size:18px; font-weight:normal; line-height:20px;  }
h2{ color:#fafdfe; font-size:20px; font-weight:normal; }

h3{color:#f9f8f4; font-size:16px;font-weight:normal; }
h4{ font-size:20px; color:#929191;  text-align:center; line-height:20px; font-weight:normal;}
h4 a:hover{text-decoration:underline; color:#05779c; font-weight:normal;}
h5{ font-size:18px; color:#ee2e32; font-weight:normal; line-height:24px;}

h6{ font-size:12px; color:#effee0; line-height:26px;   }
marquee{ display:block;}

table tr td{height:20px;}
table tr td{ border-spacing:0; }

/*-----classs---------*/
.clr{clear:both; margin:0; padding:0;}
.gap{ padding-top:7px; margin-bottom:7px;}
.fl{float:left;} .fr{float:right;}
.dot{margin:10px 0 10px 0; border:#1b6c87 1px dotted;}
.ask{ width:120px; background:url(../images/askbutton-bg.jpg) repeat-x; display:block; padding:5px 15px; color:#fefee5; font-size:14px; font-weight:bold; text-decoration:none; border-radius:10px;}
.sadw{  box-shadow:0px 0px 3px 3px rgba(22,22,22,0.7); margin:7px 15px 7px 0;}
/*-----Id---------*/
#main{  margin:0 auto;}



#head{ background:url(../images/headbg.jpg) repeat-x top; height:330px; }
#headin{ width:1024px; margin:0 auto;}
#top{height:33px;}
#top p{ color:#24373d; line-height:33px;} 
#topmenu{  width:400px;}
#topmenu a{text-decoration:none; color:#364d59; font-size:12px; }
#topmenu a:hover{ color:#f5f9fb; font-weight:normal;}
#headbanner{ background:url(../images/headbanner.jpg) no-repeat top left; height:278px;}
#menuhead{ width:555px; margin-top:15px;}
#menuhead img{ float:left;}
#menuhead a{ text-transform:uppercase; text-decoration:none; color:#393636; margin:0 5px; float:left; line-height:40px; font-size:11px;}
#menuhead a:hover{ font-weight:normal; color:#07719e;}

#quickcontact{ width:245px; height:80px; margin-top:80px;}
#menu{ width:760px;}
#menu li{ list-style:none; display:block;   float:left;}
#menu li a{ -webkit-transition-duration: 0.20s; -webkit-transition-timing-function: ease-out; -moz-transition-duration: 0.20s;
-moz-transition-timing-function: ease-out; color: #ffffff; display: inline-block; outline: none; text-decoration: none; font-size: 11px;   line-height:30px;    text-transform:uppercase; margin:0 2px; padding:0px 3px; }
#menu li a:hover{ background:#f7f7f7; color:#555454; font-weight:normal; padding:0px 10px;  }
#menu li .active{background:#f7f7f7; color:#555454;}

#add{ width:240px;}
#banner{ background:url(../images/bannerbg.jpg) repeat-x top; width:1024px; }
#bannerin{ width:1300px; margin:0 auto; }
#bannerleft{ width:362px; }
#bannerright{ width:635px; background:url(../images/bannerright.jpg) no-repeat right top; margin-top:-45px; display:block;
background: -ms-url(../images/bannerright.jpg) top -45px; 
 

}
#about{ width:200px;}
#menuup{ height:520px;}
#menuup li { 

list-style:none;

  background: -webkit-gradient(linear, left top, left bottom, from(#057493), to(#0995bc));
  background: -webkit-linear-gradient(top, #057493, #0baedb);
  background: -moz-linear-gradient(top, #057493, #0baedb);
  background: -ms-linear-gradient(top, #057493, #0baedb);
  background: -o-linear-gradient(top, #057493, #0baedb);
  background: linear-gradient(top, #057493, #0baedb);
 margin:6px 0; border-radius:10px;  box-shadow:0px 2px 0px 2px rgba(22,22,22,0.1);

}
#menuup li a {  -webkit-transition-duration: 0.20s; -webkit-transition-timing-function: ease-out; -moz-transition-duration: 0.20s;
-moz-transition-timing-function: ease-out; color: #ffffff; display: inline-block; outline: none; text-decoration: none; font-size: 12px; font-weight: bold;    line-height:30px;  width:256px; padding: 3px 12px;  border-radius:10px; }

#menuup a:hover { background:#f7f7f7; color:#555555; }
#menuup li a:active { background:#aad567; color:#e0f7ff;  }
#menuup  .bottom-menuactive {  background:#f7f7f7; color:#555555; } 
#menuup  .bottom-menuactive a{ color:#e0f7ff;}



#mainmenu li .mainmenuactive{ padding: 10px 20px; color:#233d49; background:url(../images/mainmenubg.jpg) repeat-x top;}
#overdisplay{ height:362px; width:362px; border:#1e8bb9 4px solid; margin-top:-10px;  }


#content{ }
#contentin{ width:1024px; margin:0 auto;     }
#chairmanmessage img{ border:#fbfbfb 3px solid; box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2); margin:0 15px 10px 0;}
#chairmanmessage{ background:url(../images/chairmanbg.jpg) repeat-x top #f1f0e9; padding:10px; height:230px; border:#10698e 1px solid; width:320px;}

#contentleft{  background:url(../images/contentleftbg.jpg) repeat-x top #dedede; ; width:370px; padding:13px 0 0 0; border-radius:10px; }
#contentleftin{ padding:15px; background:url(../images/contentleftin.jpg) no-repeat center #dedede; border-radius:10px; }
#contentleftin p{ color:#02313e; font-size:13px;}

#cont-right{ width:412px;}

#news{ padding:10px 15px 8px 15px; background:url(../images/chairmanbg.jpg) repeat-x top; height:235px; width:250px;}
#news img{ border:#37bbd5 1px solid; margin-right:10px; float:left; box-shadow:none;}
#news a{ color:#20505c; font-weight:bold; line-height:18px; text-decoration:none;}
#news a:hover{ color:#0a6f2b;}
#news h2{color:#20647b; font-size:13px; line-height:22px; background:url(../images/offersbg.jpg) left center no-repeat; padding-left:25px; float:left; font-weight:bold;}
#newslink{ background:#9fa0a0; padding:3px;}
#newslink a{ color:#ebf9fe; text-decoration:none; }
#newslink a:hover{ color:ffffff;}

#offers{ background:url(../images/newsbg.jpg) repeat-x top; padding:8px 15px 5px 15px; height:247px;}
#offers a{color:#20505c; background:url(../images/offersbg.jpg) no-repeat left top; padding-left:28px; line-height:18px;}
#offers a:hover{ font-weight:normal; color:#197a09;}
#offers p a{ background:#eeeeee;  }

#product{ background:url(../images/producttopbg.jpg) repeat-x #fbf8ee; padding:15px; border:#5d5351 1px solid; border-radius:10px;
 box-shadow:0px 0px 2px 2px rgba(22,22,22,0.5);}
#product p{ font-size:12px;}
#contentright{ width:605px; background:url(../images/contentrightbg.jpg) repeat-x top; padding:15px 15px 0 15px;    border-radius:10px; }
#doctors{ width:367px; }
#doctorsin{ background:url(../images/doctor02.jpg) no-repeat top right; height:81px;}


#face{ width:100px;}
#face a img{ border:none;}

#footcontent{ background:url(../images/footconbg.jpg) repeat-x top #edf5f7; }
#footcontent p{ color:#064e8c;}
#mission{  }
#mission p{ background:url(../images/h2bg.jpg) no-repeat left top 7px; padding-left:15px; line-height:20px;}

#underright{ width:635px; }
#footcontentin{ padding:0 15px 15px 15px;}
#photogallery{ width:600px;}

#gallery{ background:#67b0cb; padding:10px;}
#gallery a img{ float:left; border:#FFFFFF 3px solid; margin:3px; }


#gallery02 ul li{ list-style:none; width:173px; height:140px;   background:#5d5f5f; padding:2px; float:left; margin:0 10px;  box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2); display:block; margin:8px; }
#gallery02 ul li a{ color:#eeeeee; text-decoration:none; }
#gallery02 ul li a img{ border:none;  box-shadow:none; }
#gallery02 ul li:hover{   background:#1d7390; padding:2px;    }
#gallery02 ul li:hover a { color:#eeeeee; text-decoration:none;} 


#videogallery { width:350px; float:right;}
#video{
	width:150px;
	height: 150px; margin:7px; z-index:10;
}

.sub_dept strong{ background:#4FB0D0; margin-top:15px; display:block; margin-bottom:5px; padding:5px;}
.sub_dept strong a{ text-decoration:none; color:#062a38;}
.sub_dept strong a:hover{ color:#e9f9ff;}


#facilities ul li{ list-style:none; width:173px; height:115px;   background:#5d5f5f; padding:2px; float:left; margin:0 10px;  box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2);  }
#facilities ul li a{ text-decoration:none;}
#facilities ul li a p{ color:#e9e9e9; font-size:13px; line-height:24px; text-decoration:none; font-weight:bold; text-transform:uppercase; letter-spacing:-1px; text-align:center; text-decoration:none;}
#facilities ul li a img{ border:none;  box-shadow:none; }
#facilities ul li:hover{   background:#1d7390; padding:2px;    }
#facilities ul li:hover a p{ color:#d6f5ff; text-decoration:none;}


#bottammenu{ background:#d9d9d9; padding:3px;}
#bottammenu a{ float:left; color:#22323b;  margin-left:10px; text-decoration:none;}
#bottammenu a:hover{ color:#015eae;} 
#homevideo{ width:280px; height:200px; display:block; overflow:hidden; }
#advisoryin{ width:250px;}


#pro img{ border:#404040 1px solid; border-radius:10px;}
#copyright{ background:#9a9a99;}
#copyright p{ font-weight:bold; color:#eff0f0; line-height:30px; padding:0 15px;}

#footer{ background:#444444;}
#footer-in{ width:1024px; margin:0 auto;  padding:0px 10px;}
#footer-in {text-align:center;  color:#e6e8e3; font-size:11px;  line-height:35px; }

#foot p{ color:#dee3d6;   text-decoration:none; font-weight:bold; line-height:35px;}
#foot p a img{ margin-top:6px;}
#foot a:hover{ color:#068dcc;}


/* ----------------slider------------ */

#photogallery ul { list-style: none; }
#photogallery ul li { display: inline; }
#photogallery ul img {border: 2px solid #72682e; margin:1px; width:160px; height:110px; float:left; margin:5px; }
#photogallery ul a:hover img { border: 2px solid #fbeb97; color: #161613; }
#photogallery ul a:hover { color: #fff; }



#videogallery{  }


#funiture{ width:670px; height:auto;}
#funiture img{ float:left;}
#funiture ul { list-style: none; }
	#funiture ul li { display: inline; }
	#funiture ul img {
		border: 4px solid #FFFFFF; margin:0px 15px 13px 0; box-shadow:0px 0px 3px 1px rgba(22,22,2,0.3);
	}
	.pottriate img { width:80px; height:100px; }
	.landscape img { width:182px; height:120px; }
	#funiture ul a:hover img {
		border: 4px solid #903511;
		color: #161613;
	}
	#funiture ul a:hover { color: #fff; }

#funiture a{ text-decoration:none; color:#9d410a;}
#funiture a:hover{ color:#492008;}











/*  validation started  */

.formError {

position:absolute;

top:300px; left:300px;

padding-bottom:13px;

display:block;

z-index:5000;

}

#debugMode{

background:#000;

position:fixed;

width:100%; height:200px;

top:0; left:0;

overflow:scroll;

opacity:0.8;

display:block;

padding:10px;

color:#fff;

font-size:14px;

z-index:100000;

}

.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}

.formError .formErrorContent {

width:100%;
height:auto;

background:#ee0101;

color:#fff;

width:150px;

font-family:tahoma;

font-size:11px;

border:2px solid #ddd;

box-shadow: 0px 0px 6px #000;

-moz-box-shadow: 0px 0px 6px #000;

-webkit-box-shadow: 0px 0px 6px #000;

padding:4px 10px 4px 10px;

border-radius: 6px;

-moz-border-radius: 6px;

-webkit-border-radius: 6px;}

.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{

position:absolute;

bottom:0;left:20px;

width:15px; height:15px;

z-index:5001;

}

.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{

border-left:2px solid #ddd;

border-right:2px solid #ddd;

box-shadow: 0px 2px 3px #444;

-moz-box-shadow: 0px 2px 3px #444;

-webkit-box-shadow: 0px 2px 3px #444;

font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;

}

.formError .formErrorArrowBottom div{

box-shadow: none;

-moz-box-shadow: none;

-webkit-box-shadow: none;

}

.greenPopup .formErrorArrow div{background:#33be40;}

.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;}

.formError .formErrorArrow .line9{width:13px;border:none;}

.formError .formErrorArrow .line8{width:11px;}

.formError .formErrorArrow .line7{width:9px;}

.formError .formErrorArrow .line6{width:7px;}

.formError .formErrorArrow .line5{width:5px;}

.formError .formErrorArrow .line4{width:3px;}

.formError .formErrorArrow .line3{width:1px;

border-left:2px solid #ddd;

border-right:2px solid #ddd;

border-bottom:0px solid #ddd;}

.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}

.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}
